apiVersion: v1
kind: Service
metadata:
  name: ci3-service
  namespace: default
spec:
  selector:
    app: ci3-app
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
  type: LoadBalancer
